// place files you want to import through the `$lib` alias in this folder.

const safePath = (input: string) => input.replace(/\W/g, '');

const defaultPath: string = './uploads';
if (!('STORAGE_PATH' in process.env)) {
	console.log(`'STORAGE_PATH' environment variable is not set. Defaulting to ${defaultPath}`);
}
export const storagePath: string = process.env.STORAGE_PATH ?? defaultPath;

export default safePath;
